*+html{overflow:auto;}
.layouts-nav li a,#constuction-box,#intro-box,.sf-menu li,.sf-menu ul{behavior:url(js/PIE.htc)}
#text_slider div{background:none !important}
#advanced ul li.trigger_adv > span,.dropcap,dl#accordion dt,.cs-buttons a,.button,input[type="text"],input[type=password],textarea,#search1,div.top>a{behavior:url(js/PIE.htc);position:relative}
.kwicks li{filter:alpha(opacity=50)}
.kwicks li.active,.link-2>span span,.link-2:hover>span span+span,.list-2 li a>span span,.list-2 li a:hover>span span+span{filter:alpha(opacity=100)}
.list-1 li>span:first-child+span,.list-1 li a>span,.link-2>span span+span,.link-2:hover>span span,.list-2 li a>span span+span,.list-2 li a:hover>span span{filter:alpha(opacity=0)}
*+html #contact-form label{padding-bottom:6px;}
div.top a{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;}
*+html .link-2>span span{margin-top:-3px;}
*+html .list-2 li a>span span{margin-top:-3px;}
*+html aside li span{top:5px;}
div.caption{background:#fff;}